<ion-view cache-view="false">
    <ion-nav-title> Lista do {{erros[0].produto | uppercase}} </ion-nav-title>
    <ion-content class="tools">
        <div  class="row">
            <table >
                <thead>
                    <tr>
                        <th width="60">ERRO</th>
                        <th>RESUMO DO ERRO</th>
                        <th width="60"><i class="icon-eye"></i> </th>
                    </tr>
                </thead>
                <tbody>
                    <tr ng-repeat="er in erros">
                        <td width="60"><a href="#/tab/products/list/error/detail/{{er.id}}">{{er.external_code}}</a></td>
                        <td><a href="#/tab/products/list/error/detail/{{er.id}}"> <div ng-bind-html="er.error_resume"></div></a></td>
                        <td><a href="#/tab/products/list/error/detail/{{er.id}}"><i class="icon-eye"></i></a></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </ion-content>
</ion-view>
